﻿/*----------------------*/
/* rado.jp basic css 	*/
/* (C)2008 sysrq.co.,ltd. 	*/
/* sub_top (w:560px)	*/
/* at <td class="right">	*/
/*----------------------*/

h2 {
	font-size:16px;
	font-weight:bold;
	padding:4px 0 4px 10px;
	color:#fff;
	background-color: #a3b0cc;
	margin:0px;
	margin-bottom:10px;
}
h3 {
	font-size:13px;
	font-weight:lighter;
	margin: 5px 0 15px 0;
	padding-left:5px;
}
h3.comment {
	font-size:12px;
	font-weight:lighter;
	margin:0;
	padding-left:5px;
}
/*----------------------*/
/* main		 	*/
/*----------------------*/
#subtop {
	width:100%;
	margin-bottom:0;
}
#subtop .img	{
	width:196px;
	margin-left:2px;
	vertical-align:top;
	float:left;
	font-size:10px;color:silver;
}
#subtop .img a,
#subtop .img a:hover,
#subtop .img a:visited	{
	text-decolation:none;
	font-size:10px;color:silver;
}

#subtop .text	{
	width:360px;
	line-height:140%;
	vertical-align:top;
	float:left;
}
#subtop .text a,
#subtop .text a:visited {
	color:royalblue;text-decoration:none;background:url("../image/basic/allow_blue.gif") left 2px no-repeat;padding-left:10px;
}
#subtop .text a:hover {
	color:#ff4500;text-decoration:none;background:url("../image/basic/allow_red.gif") left 2px no-repeat;padding-left:10px;
}	

#subtop .s_title {	
	width:100%;margin-bottom:5px;border-bottom:1px dotted silver; padding-bottom:1px;
}

/*----------------------*/
/* plan			*/
/*----------------------*/

#plan {
	margin:0px;
	width:100%;line-height:150%;
	clear:both;
}
#plan a,a:visited{color:steelblue;text-decoration:none;}
#plan a:hover{text-decoration:underline;}
#plan table {width:550px;margin:10px 0 30px 5px;border-bottom:1px solid #aaa;}
#plan table td {line-height:150%;text-align:left;border-top:1px solid #aaa;vertical-align:top;}
#plan table td.hidari {width:160px;padding:3px 0 3px 5px;border-left:1px solid #aaa;}
#plan table td.migi {padding:3px 0 3px 5px;border-right:1px solid #aaa;border-left:1px solid #aaa;}
#plan .title{width:540px;margin:0;background-color: #aaa;padding:2px 6px 2px 11px;color:#fff;}
#plan .text{width:540px;margin:0 0 20px 0;border:1px solid #aaa;padding:7px 5px 7px 10px;}
#plan .text img {margin:0 10px 0 0;float:left;}


/*----------------------*/
/* condition		*/
/*----------------------*/
#condition_area {560px;}
#condition_area .dome_text {margin:0 15px 15px 15px;padding-top:15px;}
#condition_area li {margin-top: 10px; margin-left: 10px}
#condition_area dl {padding: 0px; display: block;margin-left: 14px;}
#condition_area dt {margin-top: 2px; display: block; padding: 0px; margin-left: 10px;}
#condition_area dd {padding: 4px; margin-top: -18px; display: block;}
#complaint dl {padding: 0px; display: block; margin: 30px;}
#complaint dt {padding: 0px; margin-top: 2px; display: block; margin-left: 80px;}
#complaint dd {margin-top: -18px; display: block; padding-left: 100px}
#complaint p {text-align: center}
#complaint p.att {text-align: right}
.cancel table {margin: 10px 0px 2px 20px; width: 500px;font-size:13px;color:#333;}
.cancel table th {font-weight:lighter;}
.center {text-align: center}
h5.yakkan {margin:0;font-weight:lighter;font-size: 13px;}


/*----------------------*/
/* attention		*/
/*----------------------*/
img.number {margin:0 5px 0 0;float:left;}
.attnention_title {width:480px;border-bottom:1px solid #a3b0cc;padding:3px 0 3px 0;float:left;}
.attnention_area {width:480px;margin:5px 0 20px 0;float:left;font-size:12px;}
.comme0 {border:1px dotted #a3b0cc;background-color:#eee ;padding:3px;width:470px;margin:0 0 0 70px;font-size:12px;}
.comme {border:1px dotted #a3b0cc;background-color:#eee ;padding:3px;width:470px;margin:0 0 0 70px;font-size:12px;position:relative;top:-10px;}
table#cxl{
	width: 470px;
	margin: 0 0 0 70px;
	font-size: 12px;
}



